1. w1red's Avatar
    Hello, a simple question (i think), does iWorld only run on 1.1.2?

    Sorry if you already had to answer this very often....

    Thanks....
    2008-01-24 07:03 PM
  2. echo's Avatar
    Yes. 1.0.2, 1.1.1 don't need it. Its to fix a bug that crashes your phone pad on 1.1.2 when using with SIMs from other countries.
    15.4" 2.8GHz Unibody MacBook Pro
    Pwnage Unlocked 16GB iPhone (2.1)
    Apple Unlocked 16GB 3G iPhone (2.2)
    2008-01-24 07:10 PM
  3. w1red's Avatar
    ok, i'm on 1.1.1 (otb 1.1.2) and my *sim (not sure which) doesn't work. it doesn't say locked sim anymore but i cant make calls.... could upgrading to 1.1.2 help?
    2008-01-24 08:28 PM
LINK TO POST COPIED TO CLIPBOARD